--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "REFACTOR: this should be named type, but that'll break code at the moment"
full_name: Type#list_type
is_singleton: false
name: list_type
params: ()
visibility: public
